Requires webhooks:write.
Body
type
string
The body you send, as JSON
curl https://api.reviewflowz.com/v3/webhook-endpoints/we_12/test \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"type": "review.created"}'
const res = await fetch("https://api.reviewflowz.com/v3/webhook-endpoints/we_12/test", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"type": "review.created"}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/webhook-endpoints/we_12/test",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"type": "review.created"},)print(res.json())